#tv-container
{
	display: block;
    margin: 0 auto;
    min-width: 1100px;
    width: 1140px;
}

#tv-header
{
	border-bottom: 1px solid #333333;
    color: #CFDA19;
    font-family: "Ostrich Sans Bld";
}

.video-list
{
	border: 1px solid #666666;
    border-radius: 4px;
    display: inline-block;
    margin: 35px 10px 10px;
}

.play-img
{
	background-image: url("/Images/play-back.png");
    background-repeat: no-repeat;
	position: absolute;
    height: 160px;
	width: 260px;
    margin-top: -160px;
    cursor:pointer;
    z-index:1;
}

.play-img:hover
{
	background-image: url("/Images/play-hover.png");
}

.vid-back
{
}

.video-name
{
	font-family:"Source Sans Pro";
	font-size:16px;
	color:#c9ce19;
	padding-left:5px;
	padding-top:5px;
	cursor:default;
}

.video-date
{
	color: #999999;
    font-family: "Source Sans Pro";
    font-size: 14px;
    padding-bottom: 3px;
    padding-left: 6px;
	cursor:default;
}

.video-outer {
    background-color: black;
}

.video-navigation
{ 
	margin-bottom: -60px;
    margin-top: 10px;
    text-align: center;
}

.video-prev-image
{
	display: inline-block;
    margin-left: -20px;
    margin-top: 5px;
    position: absolute;
}

.video-old-caption
{ 
	color: #B71910;
    padding-left: 5px;
    position: relative;
	font-family:Source Sans Pro;
	font-size:18px;
    top: 2px;
}

.video-next-image
{ 
	margin-left: -4px;
    position: relative; 
}
	
.video-new-caption
{ 
	color: #B71910;
    position: relative;
    top: 2px;
	font-family:Source Sans Pro;
	font-size:18px;
	
}

.prev
{
	cursor: pointer;
}

.next
{
	cursor: pointer;
}

#space
{ 
	margin-top:100px; 
	float:right; 
}
/************************************************Video Player*******************************************/
body 
{ 
	margin: 0px; 
}

.popup
{
	position: absolute;
	z-index: 2;
}

.popup_bg 
{
	position: absolute;    
	visibility: hidden;
	height: 157%; 
	width: 100%;
	filter: alpha(opacity=70); /* for IE */
	opacity: 0.7; /* CSS3 standard */
	left: 0px; 
	top: 0px;
	background-color: #999;
	z-index: 1;
}

.ytcontainer 
{
	border: 2px solid #666;
	clear: both;
	margin-top: 60px;
}

.close_button 
{
	background-color: #FFFFFF;
	background-color: #FFFFFF;
	border: 2px solid #666666;
	color: #666666;
	cursor: pointer;
	display: block;
	float: right;
	font-family: Verdana,Geneva,sans-serif;
	font-size: small;
	font-weight: bold;
	margin-bottom: -21px;
    margin-top: 60px;
	padding: 0 3px;
	position: relative;
	text-decoration: none;
	width: 11px;
	z-index: 3;
}

